import { request } from '/@/utils/service'


interface Params {[key: string]: any}

export function getCampaignList(params: Params) {
  return request({
    url: '/api/ad_manage/ad_tree/campaign',
    method: 'get',
    params: params,
  })
}
